Bug 1697354 - python-ntlm-auth-1.5.0 is available
Summary: python-ntlm-auth-1.5.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ntlm-auth
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-08 12:04 UTC by Upstream Release Monitoring
Modified: 2021-01-12 06:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 06:34:43 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.0 (#1697354) (1.05 KB, patch)
2019-08-19 11:34 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.5.0 (#1697354) (1.05 KB, patch)
2020-06-16 21:07 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-04-08 12:04:18 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.0-4.fc30
URL: https://github.com/jborean93/ntlm-auth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17136/

Comment 1 Upstream Release Monitoring 2019-04-09 22:04:37 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.1.0-4.fc30
URL: https://github.com/jborean93/ntlm-auth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/17136/

Comment 2 Upstream Release Monitoring 2019-08-19 11:34:17 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.1.0-6.fc31
URL: https://github.com/jborean93/ntlm-auth

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17136/

Comment 3 Upstream Release Monitoring 2019-08-19 11:34:20 UTC
Created attachment 1605748 [details]
[patch] Update to 1.4.0 (#1697354)

Comment 4 Upstream Release Monitoring 2019-08-19 12:08:22 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-ntlm-auth-1.4.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37152845

Comment 5 Upstream Release Monitoring 2020-06-16 21:07:27 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.1.0-10.fc33
URL: https://github.com/jborean93/ntlm-auth

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17136/

Comment 6 Upstream Release Monitoring 2020-06-16 21:07:30 UTC
Created attachment 1697704 [details]
[patch] Update to 1.5.0 (#1697354)

Comment 7 Upstream Release Monitoring 2020-06-16 21:09:10 UTC
the-new-hotness/release-monitoring.org's scratch build of python-ntlm-auth-1.5.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45802400

Comment 8 Fedora Admin user for bugzilla script actions 2021-01-05 15:52:47 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 9 Fedora Admin user for bugzilla script actions 2021-01-12 00:06:19 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.